[id^="search"] {
  label {
    margin-bottom: 0;
  }
  input {
    border: 4px solid $primary;
    border-radius: 0;
    height: 3rem;
  }
}

.pagination {
  li > a {
    background-color: $color--white;
    color: $primary;
  }
  .active > a {
    color: $color--white;
    background-color: $primary !important;
    border: solid 1px $primary !important;
  }
}

#isaric-h12o-model-table {
  .cluster {
    font-weight: 600;
  }
  .variable {
    font-weight: 400;
  }
  .value {
    color: grey;
  }
  .bi {
    cursor: pointer;
  }
}
